A-A+

测试你的计算机可不可以跑Vista?

2019-10-18 07:49

系统要求:
支持的操作系统: Windows XP Service Pack 2
至少需要 .NET Framework 1.1 和 MSXML 4.0
测试你的计算机可不可以跑Vista, 想要使用windows最新的OS吗?? 自己的计算机到底可不可以跑的动,来测试一下吧!!
此信息转载自<VISTA之家>,Windows Vista应用技术网站,提供Vista优化 激活 下载 应用等技术性文章和资源共享!

微软下载:
http://download.microsoft.com/download/5/5/e/55e0ab11-1c00-4fe2-a3c6-a7404ca7eaf5/WindowsVistaUpgradeAdvisor.msi

Copyright © 2019-2020 21disk.com 版权所有